Docker CE on Ubuntu – Xenial 16.04 LTS

Video is ready, Click Here to View ×

Start to read about the Docker
OS requirements:
Xenial 16.04 (LTS)

If you have old images:
Uninstall old versions
$ sudo apt remove docker docker-engine

Install using the repository:
$ sudo apt update
Install packages to allow apt to use a repository over HTTPS:
$ sudo apt install
Add Docker’s official GPG key:
$ curl -fsSL…


  1. После apt-get install docker-ce вылетает такое сообщение:
    "Пакет docker-ce недоступен, но упомянут в списке зависимостей другого пакета.
    Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

    E: Для пакета «docker-ce» не найден кандидат на установку"

Leave a Reply

Your email address will not be published.